Subject: Ticket Assigned - Afandee
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 03 Apr 2021 11:10:30 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Afandee Dear Baby Shop Stores,

I'm Talal From Afandee, an Online Shopping Marketplace in the UAE. I'm reaching out to let you know that we are interested in listing your products on http://www.afandee.com/. I'd love to visit your office, at your convenience, to better introduce ourselves. Working with us will give you access to different markets including Ghana and Lebanon.

I'm keen to hear about your thoughts and am excited about the potential of this relationship.

Best regards,

Mob: +971 50 240 5771

Tel: +971 4 272 7201

Business Bay, Dubai, Blue Bay Tower Office 612

http://www.afandee.com
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2344537